Bug 374641 - Complete crash for no reason.
Complete crash for no reason.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-10 09:01 EST by Tim
Modified: 2008-02-04 14:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-03 19:23:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim 2007-11-10 09:01:54 EST
Description of problem:
It just crashes, everything freezes, and there is no way to get out of it, mouse
and keyboard freeze too.

How reproducible:
I just use my PC and it randomly happens.
Once while maximizing a window, once while typing, while playing music, or video
as well. None of them seem to have any reason. The first time I had to reset the
bios.

I'm running a Intel Dual Core Processor, but I am running in 32 bit so it
shouldnt be an issue .

The only programs I have been running each time this occurs are Konversation,
nm-applet and firefox most of the time.

Are there any crash logs I could take a look at or anything? It could be a
hardware error, but I have had no such errors in the last week while running
ubuntu, and it only started while Fedora was running.
Comment 1 Mamoru TASAKA 2007-11-10 09:11:00 EST
Sorry, however for what component are you reporting?
Perhaps you want to ask your problem on Fedora mailing first.
Comment 2 Tim 2007-11-10 09:39:27 EST
I am not sure what comonent it is, I think I picked the wrong one.
Comment 3 Mamoru TASAKA 2007-11-10 09:48:55 EST
Well, for now changing assiging to Jesse..
Comment 4 Chuck Ebbert 2007-11-12 17:25:24 EST
Look here for a list of common kernel problems and workarounds for them.
Comment 5 Chuck Ebbert 2007-11-12 18:20:29 EST
(In reply to comment #4)
> Look here for a list of common kernel problems and workarounds for them.

https://fedoraproject.org/wiki/KernelCommonProblems
Comment 6 Dave Jones 2007-11-26 23:14:44 EST
The output of lsmod might be interesting too, if you have some
not-very-often-tested hardware.
Comment 7 Jon Stanley 2008-01-16 19:47:06 EST
Hello Tim,

Have you had a chance to ge tthe output of lsmod as requested by Dave in commnet
#6?  If I don't here anything in one month, I'll close this bug as
INSUFFICIENT_DATA. 
Comment 8 Christopher Brown 2008-02-03 19:23:59 EST
Its been two months. Closing as per comment #7. Please re-open if the problem
re-occurs. Thanks for taking the time to file the bug initially.
Comment 9 Tim 2008-02-04 14:54:40 EST
Sorry for the inactivity, the cause was fault nVidia drivers.

Note You need to log in before you can comment on or make changes to this bug.